@import url('https://fonts.googleapis.com/css2?family=Great+Vibes&family=Mogra&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Audiowide&family=Great+Vibes&family=Mogra&display=swap');
body{
  background-image:url(./car-7732895.jpg);
   background-repeat: no-repeat;
   background-size: cover;
  }

.card{
  background-color: rgba(30, 197, 253, 0.151);
  border: transparent;
  box-shadow: 5px 5px 5px rgba(9, 10, 7, 0.26),
  inset 2px 2px 5px rgb(7, 7, 4,0.26) ,
   -2px -2px 5px rgba(0, 0, 0, 0.26) ;
   font-family: 'Great Vibes', cursive;
}
.card-title{
  color: white;
  text-shadow: 5px 5px 5px rgb(5, 5, 2);
  font-weight: 500;
  word-spacing: 3px;
  letter-spacing: 2px;
  font-family: 'Audiowide', cursive;

}
.card-text{
  color: white;
  text-shadow: 5px 5px 5px rgb(11, 9, 11) ;
  font-weight: 400;
  word-spacing: 3px;
  letter-spacing: 1px;
  font-family: 'Audiowide', cursive;
}

.card-link{
  text-shadow: 4px 4px 5px rgb(11, 9, 11) ;
  font-family: 'Audiowide', cursive;
}
.btn{
  font-family: 'Audiowide', cursive;
  text-shadow: 2px 2px 3px rgba(11, 9, 11, 0.427) ;
}
/* :host {
  display: block;
  background: #fff;
  border-radius: 8px;
  padding: 8px 16px;
} */